<h2 class="projectDate">June 2019 - October 2019</h2>
<!-- DESCRIPTION -->

Once I moved into my first apartment, I quickly learned that cooking took more time than I wanted to invest and eating out every day was more expensive than I could afford. After talking with many of the other college students, I found that this problem resonated with many people.

As a result, my friend, Cadao Rain, and I decided to create an everyday meal delivery service based on a subscription model. The idea being that people would order what food they want with their phone and the food would get delivered on a regular time frame every day.

Our goal was to reduce the cost of food by placing a warehouse kitchen outside of big cities and delivering food into the city in mass quantities at specific hours to people who find themselves not liking to cook or are to busy to cook.

So far, I have worked on developing the website for our company. I use Firebase as the backend database and hosting platform. Here is our <a class="moreInfoRef" href="https://cookeria-boston-v2.firebaseapp.com/">temporary website</a> (I will update this as I roll out the offical version of our website that will be fully functional). I coded the website using HTML, CSS, and JavaScript. I worked with APIs to connect the Firebase platform to our website.

October 2019 update:
Over the last 2 months, Cadao and I worked on figuring out the logistics behind Cookeria Boston. We planned a trial run to see if people are willing to pay for food through a monthly subscription by making runs to Costco using a Zipline car and selling pizza to subscribers. We also planned a minimum viable product by sourcing a kitchen, chefs, vans, and other necessities to get this idea going. We ultimately found that even though we believe this is a good idea and a need in the market, we don't have the funding necessary to get started and the spare change to risk starting a business like this. As a result, we decided to move on to new ideas that we have.

<a class="moreInfoRef" href="/">Go Home</a>
